body {
	font-family: Arial, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	background:url(hintergrund.png) no-repeat 70px 130px;
	background-color: #EEEEEE;
}

div#header {
	top:0px;
	clear: both;
	height: 128px;
	background:url(obenlinks.gif) repeat-x;
	padding: 1px;
}

div.rahmen {
	border: 1px solid rgb(150,150,150);
}

div.rahmenkopf {
	background-color: rgb(230,230,230);
	text-align:center;
	padding:5px;
	color: rgb(100,100,100);
	font-size:12px;

}

div.rahmenpunkt {
	border-top: 1px solid rgb(150,150,150);
	padding: 5px;
	font-size:12px;
}

td.right {
	width: 17%;
}

td.middle {
	padding: 20px;
	border: 1px solid rgb(150,150,150);
	width: 83%;
}

td {font-size: 15px;}

div#footer {
	clear: both;
	padding:10px;
	color: rgb(150,150,150);
	border-top: 1px solid rgb(150,150,150);
	font-size:12px;
}

h1 {font-size:21px;}
h2 {font-size:18px; font-style:italic;}
h3 {font-size:15px;}
h4 {font-size:15px; font-style:italic;}


div.block {padding-left:30px;}





div.logomenue {
	position:absolute;
	text-align:right;
	right:0px;
}


div.topmenue {
	position:absolute;
	color:rgb(173,154,118);
	padding-left:20px;
	padding-top:5px;
	font-size:15px;
}


div.downmenue {
	position:absolute;
	top: 55px;
	left: 10px;
}

td.downmenue {
	border: 1px solid rgb(173,154,118);
	padding: 15px 10px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-variant: small-caps;
	text-align: center;
	background-color: rgb(10,41,86);
}

.seitenkopf {
	color:rgb(173,154,118);
	text-decoration:none;
}


a.seitenkopf:hover {
	color:rgb(215,183,126);
	text-decoration:none;
}



a {
	color:rgb(010,041,180);
}

a:hover {
	color:rgb(255,50,50);
}

a.topmenue {
	color:rgb(173,154,118);
	text-decoration:none;
}

a.topmenue:hover {
	color:rgb(215,183,126);
	text-decoration:underline;
}


li {
	padding-bottom:2px;
}

input {
	font-family: Arial, Helvetia, sans-serif;
	font-size:15px;
}

input.kontakt, textarea.kontakt {
	font-family: Arial, Helvetia, sans-serif;
	font-size:15px;
	color: rgb(80,0,0);
	padding: 2px;
	overflow:auto;
}

input.kontaktbutton {
	font-family: Arial, Helvetia, sans-serif;
	font-size:15px;
	background-color: rgb(200,200,200);
	padding: 2px;
}




hr {
	height: 1px;
	border: none;
	background-color: rgb(150,150,150);
}



div.einzug {
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.printonly, div.quellen {
	display: none;
}

.csupdate, .csupdatehigh {
	font-style:italic;
	font-size: 13px;
	color: rgb(150,50,50);
}

.csupdate {
	color: rgb(100,100,100);
}



/* Contentserver */

div.infotext {
	color: rgb(60,120,60);
	border-style:dotted;
	border-width:1px;
	padding:5px;
	text-align:justify;
}

div.warnung {
	color: rgb(150,0,0);
	border-style:dotted;
	border-width:1px;
	padding:5px;
	text-align:justify;
}

div.quelltext {
	font-family: Courier, sans-serif;
	color: rgb(0,0,150);
	border-style:dotted;
	border-width:1px;
	padding:5px;
	white-space:nowrap;
}

div.artikelkopf {
	border-bottom: 1px solid rgb(150,150,150);
	margin-bottom: 20px;
	padding-bottom: 10px;
}

div.artikelkopffunktion {
	border: 1px solid rgb(150,150,150);
	background-color: rgb(230,230,230);
	padding: 2px 12px;
	float:right;
	margin-left: 8px;
	font-size: 14px;
}

div.artikelkopffunktion:hover {
	background-color: rgb(200,200,200);
}

a.artikelkopffunktion {
	text-decoration:none;
}

div.kapitelmenue {
	border: 1px solid rgb(150,150,150);
	padding: 5px;
	text-align: center;
	font-size: 15px;
	background-color: rgb(230,230,230);
	color: rgb(100,100,100);
}

span.button {
	font-family: Courier, sans-serif;
	color: rgb(0,160,0);
}

div.chaptermenue {
	border-bottom: 1px dotted rgb(150,150,150);
	border-top: 1px dotted rgb(150,150,150);
	margin-bottom: 20px;
}

td.chaptermenueheadline {
	background-color: rgb(150,150,150);
}

div.chaptermenue2, div.chaptermenue3 {
	padding-bottom: 3px;
}

div.chaptermenue3 {
	padding-left: 20px;
}

div.bookmenue {
	padding-left: 10px;
	padding-right: 10px;
}

div.bookmenue1, div.bookmenue2, div.bookmenue3 {
	padding-bottom: 3px;
}

div.bookmenue1 {
	padding-top:10px;
}

div.bookmenue2 {
	padding-left:15px;
}

div.bookmenue3 {
	padding-left:30px;
}

table.tb1,
table.tb2,
table.tb3
{
	border: 1px solid rgb(150,150,150);
	border-collapse:collapse;
	empty-cells:show;
}

th.tb1th0, th.tb1th1, th.tb1th2, th.tb1th3,
th.tb2th0, th.tb2th1, th.tb2th2, th.tb2th3,
th.tb3th0, th.tb3th1, th.tb3th2, th.tb3th3
{
	font-family: Arial, sans-serif;
	font-size: 15px;
}

td.tb1td0, td.tb1td1, td.tb1td2, td.tb1td3,
td.tb2td0, td.tb2td1, td.tb2td2, td.tb2td3,
td.tb3td0, td.tb3td1, td.tb3td2, td.tb3td3
{
	font-family: Arial, sans-serif;
	font-size: 15px;
	padding: 4px;
	border: 1px solid rgb(150,150,150);
}

tr.tb1tr1,
tr.tb2tr1,
tr.tb3tr1
{
	background-color: rgb(220,220,220);
}
